- MultipleSessionWeeks:
    id:
      type: Postgraduate
      day: 7
      timeperiod:
        start: 09:00:00
        end: 18:00:00
      containers:
        - type: course
          code: MENG 6502
        - type: room
          code: ENG Design Office 1
    tags: {}
    weeks:
      - - - 1
        - - - "2608"
            - 0
      - - - 4
        - - - "2608"
            - 0
